---
key_path: redis_hll_counters.workspaces.users_creating_workspaces_monthly
name: "count_users_creating_workspaces_monthly"
description: Count of users creating workspaces
product_section: dev
product_stage: create
product_group: ide
value_type: number
status: active
milestone: "16.0"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/120341
time_frame: 28d
data_source: redis_hll
data_category: optional
instrumentation_class: RedisHLLMetric
performance_indicator_type: []
distribution:
- ee
tier:
- ultimate
options:
  events:
    - users_creating_workspaces
